class CreateMenuItemAttributes < ActiveRecord::Migration[5.1]
  def change
    create_table :menu_item_attributes do |t|
      t.string :attribute_type, :null => false
      t.string :name, :null => false
      t.string :value, :null => false

      t.timestamps
    end
  end
end
